;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Ovladač tiskárny
NAME_PRODUCT_SFS=Ovladač skeneru
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Ovladač tiskárny IJ
NAME_PRODUCT_XPS=Ovladač tiskárny XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Monitor pozadí Canon IJ
NAME_UNINSTALLERSHORTCUT=Odinstalovat
NAME_UNINSTALLERSHORTCUT_SFP=Ovladač tiskárny – Odinstalovat
NAME_UNINSTALLERSHORTCUT_SFS=Ovladač skeneru – Odinstalovat
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – Odinstalovat
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Ovladač MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Zobrazit historii tisku XPS
STR_INSTALL_SCANDRIVER=Probíhá registrace ovladače skeneru...
STR_INSTALL_NETWORK_UTILITY=Probíhá registrace síťových nástrojů...
STR_IX1_USB_RAD=Použít tiskárnu připojenou prostřednictvím portu &USB
STR_IX1_USB_MSG=Vyberte tuto možnost, chcete-li použít tiskárnu připojenou prostřednictvím portu USB.
STR_IX2_NET_RAD=Použít tiskárnu v &síti
STR_IX2_NET_MSG=Tuto možnost vyberte, chcete-li použít tiskárnu v síti.
STR_IX3_NETWL_RAD=Použít tiskárnu připojenou prostřednictvím &bezdrátové sítě LAN
STR_IX3_NETWL_MSG=Vyberte tuto možnost, chcete-li použít tiskárnu připojenou prostřednictvím bezdrátové sítě LAN.
STR_IX4_NETWD_RAD=Použít tiskárnu připojenou prostřednictvím &drátové sítě LAN
STR_IX4_NETWD_MSG=Vyberte tuto možnost, chcete-li použít tiskárnu připojenou prostřednictvím drátové sítě LAN.
